<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

foreach ($_POST as $paramName => $paramValue) {
  if ($paramName == "selectid")
	$pa_id = $paramValue;
}

$dal = new DAL();
$sql = "SELECT id,          project_id AS sumid, " .
       "project_id as fkid, '' AS fkid_text, " . 
       "name,               '' AS name_text, " .
       "location,           '' AS location_text, " .
       "natural_context,    '' AS natural_context_text, " .
       "directions,         '' AS directions_text " .
       "FROM parcel WHERE id = $pa_id LIMIT 1 " ;
$result = $dal->query($sql);

echo json_encode($result);

?>

